<?xml version="1.0" encoding="windows-1251" ?>
<game_dialogs>

    <dialog id="bar_bar_enemy">
        <phrase_list>
            <phrase id="0">
		<text>bar_bar_enemy_0</text>
                           <next>1</next>
            </phrase> 
            <phrase id="1">
		<text>bar_bar_enemy_1</text>
		<next>2</next>
	            <next>3</next>
            </phrase> 
            <phrase id="2">
		<text>bar_bar_enemy_2</text>
		</phrase> 
            <phrase id="3">
		<text>bar_bar_enemy_3</text>
		<action>rtz.bar_nps_enemy</action>
		</phrase>		
        </phrase_list>
    </dialog>

	    <dialog id="bar_bar_stalker_talk_fun43">
        <phrase_list>
            <phrase id="0">
                <text>bar_bar_stalker_talk_fun43_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>bar_bar_stalker_talk_fun43_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>bar_bar_stalker_talk_fun43_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>bar_bar_stalker_talk_fun43_3</text>
            </phrase>
            <phrase id="4">
                <text>bar_bar_stalker_talk_fun43_4</text>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>bar_bar_stalker_talk_fun43_5</text>
            </phrase>
            <phrase id="6">
                <text>bar_bar_stalker_talk_fun43_6</text>
            </phrase>
        </phrase_list>
    </dialog>




	    <dialog id="bar_bar_an">
        <phrase_list>
            <phrase id="0">
                <text>bar_bar_an_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>bar_bar_an_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>bar_bar_an_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>bar_bar_an_3</text>
            </phrase>
            <phrase id="4">
                <text>bar_bar_an_4</text>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>bar_bar_an_5</text>
            </phrase>
            <phrase id="6">
                <text>bar_bar_an_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>bar_bar_an_7</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>bar_bar_an_8</text>
		<next>9</next>
            </phrase>
            <phrase id="9">
                <text>bar_bar_an_9</text>
		<next>11</next>
		<next>14</next>
            </phrase>
            <phrase id="11">
                <text>bar_bar_an_11</text>
		<next>12</next>
            </phrase>
            <phrase id="12">
                <text>bar_bar_an_12</text>
		<next>13</next>
            </phrase>
            <phrase id="13">
                <text>bar_bar_an_13</text>
            </phrase>
            <phrase id="14">
                <text>bar_bar_an_14</text>
		<next>15</next>
            </phrase>
            <phrase id="15">
                <text>bar_bar_an_15</text>
            </phrase>
        </phrase_list>
    </dialog>







	    <dialog id="bar_bar_realstory">
        <phrase_list>
            <phrase id="0">
                <text>bar_bar_realstory_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>bar_bar_realstory_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>bar_bar_realstory_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>bar_bar_realstory_3</text>
            </phrase>
            <phrase id="4">
                <text>bar_bar_realstory_4</text>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>bar_bar_realstory_5</text>
		<next>7</next>
            </phrase>
            <phrase id="6">
                <text>bar_bar_realstory_6</text>
            </phrase>
            <phrase id="7">
                <text>bar_bar_realstory_7</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>bar_bar_realstory_8</text>
		<next>9</next>
            </phrase>
            <phrase id="9">
                <text>bar_bar_realstory_9</text>
            </phrase>
        </phrase_list>
    </dialog>



	    <dialog id="bar_bar_stalker_talk_fun433">
        <phrase_list>
            <phrase id="0">
                <text>bar_bar_stalker_talk_fun433_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>bar_bar_stalker_talk_fun433_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>bar_bar_stalker_talk_fun433_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>bar_bar_stalker_talk_fun433_3</text>
            </phrase>
            <phrase id="4">
                <text>bar_bar_stalker_talk_fun433_4</text>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>bar_bar_stalker_talk_fun433_5</text>
            </phrase>
            <phrase id="6">
                <text>bar_bar_stalker_talk_fun433_6</text>
            </phrase>
        </phrase_list>
    </dialog>




	    <dialog id="bar_bar_n_friend">
        <phrase_list>
            <phrase id="0">
                <text>bar_bar_n_friend_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>bar_bar_n_friend_1</text>
		<next>2</next>
		<next>4</next>
            </phrase>
            <phrase id="2">
                <text>bar_bar_n_friend_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>bar_bar_n_friend_3</text>
            </phrase>
            <phrase id="4">
                <text>bar_bar_n_friend_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>bar_bar_n_friend_5</text>
            </phrase>
        </phrase_list>
    </dialog>


	    <dialog id="bar_bar_n_nofriend">
        <phrase_list>
            <phrase id="0">
                <text>bar_bar_n_nofriend_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>bar_bar_n_nofriend_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>bar_bar_n_nofriend_2</text>
            </phrase>
            <phrase id="3">
                <text>bar_bar_n_nofriend_3</text>
				<action>rtz.bar_nps_enemy</action>
            </phrase>
        </phrase_list>
    </dialog>



	<dialog id="bar_bar_hunter_story">
        <phrase_list>
            <phrase id="0">
		<text>bar_bar_hunter_story_0</text>
                <next>1</next>
            </phrase> 
            <phrase id="1">
		<text>bar_bar_hunter_story_1</text>
		<next>2</next>
            </phrase> 
            <phrase id="2">
		<text>bar_bar_hunter_story_2</text>
                <next>3</next>
		</phrase> 
            <phrase id="3">
		<text>bar_bar_hunter_story_3</text>
                <next>4</next>
		</phrase> 
            <phrase id="4">
		<text>bar_bar_hunter_story_4</text>
		</phrase>    
        </phrase_list>
 </dialog>


   <dialog id="bar_bar_osvedomitel_story">
        <phrase_list>
            <phrase id="0">
                <text>bar_bar_osvedomitel_story_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>bar_bar_osvedomitel_story_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>bar_bar_osvedomitel_story_2</text>
                <next>3</next>
            </phrase>
            <phrase id="3">
                <text>bar_bar_osvedomitel_story_3</text>
                <next>4</next>
            </phrase>
            <phrase id="4">
                <text>bar_bar_osvedomitel_story_4</text>
                <next>5</next>
            </phrase>
            <phrase id="5">
                <text>bar_bar_osvedomitel_story_5</text>
                <next>6</next>
            </phrase>
            <phrase id="6">
                <text>bar_bar_osvedomitel_story_6</text>
                <next>7</next>
            </phrase>
            <phrase id="7">
                <text>bar_bar_osvedomitel_story_7</text>
                <next>8</next>
            </phrase>
            <phrase id="8">
                <text>bar_bar_osvedomitel_story_8</text>
                <next>9</next>
            </phrase>
            <phrase id="9">
                <text>bar_bar_osvedomitel_story_9</text>
                <next>10</next>
            </phrase>
            <phrase id="10">
                <text>bar_bar_osvedomitel_story_10</text>
                <next>11</next>
            </phrase>
            <phrase id="11">
                <text>bar_bar_osvedomitel_story_11</text>
                <next>12</next>
            </phrase>
            <phrase id="12">
                <text>bar_bar_osvedomitel_story_12</text>
                <next>13</next>
            </phrase>
            <phrase id="13">
                <text>bar_bar_osvedomitel_story_13</text>
                <next>14</next>
            </phrase>
            <phrase id="14">
                <text>bar_bar_osvedomitel_story_14</text>
            </phrase>
        </phrase_list>
    </dialog>



	    <dialog id="bar_stalker_help">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_help_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_help_1</text>
		<next>2</next>
		<next>3</next>
		<next>4</next>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_help_2</text>
				<precondition>rtz.have_bread_kolbasa_test_1</precondition>
				<action>rzt_add.give_ney_bread</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_help_3</text>
				<precondition>rtz.have_bread_kolbasa_test_2</precondition>
				<action>rzt_add.give_ney_kolbasa</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
           <phrase id="4">
                <text>escape_stalker_help_4</text>
				<precondition>rtz.have_conserva1</precondition>
				<action>rzt_add.give_ney_conserva</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_help_5</text>
		<next>9</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_help_6</text>
		<next>8</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_help_7</text>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_help_8</text>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_help_9</text>
            </phrase>
	</phrase_list>
    </dialog>


	    <dialog id="bar_stalker_help2">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_help2_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_help2_1</text>
		<next>2</next>
		<next>3</next>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_help2_2</text>
				<precondition>rtz.have_medkit</precondition>
				<action>rzt_add.give_ney_medkit</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_help2_3</text>
				<precondition>rzt_add.have_bandage</precondition>
				<action>rzt_add.give_ney_bandage</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_help2_5</text>
		<next>9</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_help2_6</text>
		<next>8</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_help2_7</text>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_help2_8</text>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_help2_9</text>
            </phrase>
	</phrase_list>
    </dialog>



    <dialog id="bar_bar_osv_ob">
        <phrase_list>
            <phrase id="0">
		<text>bar_bar_osv_ob_0</text>
                <next>1</next>
            </phrase> 
            <phrase id="1">
		<text>bar_bar_osv_ob_1</text>
		<next>6</next>
		<next>24</next>
		<next>42</next>
		<next>60</next>
		<next>64</next>
            </phrase>
            <phrase id="2">
		<text>bar_bar_osv_ob_2</text>
                <next>8</next>
            </phrase> 
            <phrase id="3">
		<text>bar_bar_osv_ob_3</text>
                <next>9</next>
            </phrase> 
            <phrase id="4">
		<text>bar_bar_osv_ob_4</text>
		<next>10</next>
            </phrase>
            <phrase id="5">
		<text>bar_bar_osv_ob_5</text>
                <next>11</next>
            </phrase> 
            <phrase id="6">
		<text>bar_bar_osv_ob_6</text> 
		        <next>7</next>
            </phrase> 
            <phrase id="7">
		<text>bar_bar_osv_ob_7</text>
                <next>2</next>
				<next>3</next>
				<next>4</next>
				<next>5</next>
            </phrase> 	
            <phrase id="8">
		<text>bar_bar_osv_ob_8</text>
		<next>12</next>
		<next>14</next>
		<next>22</next>
            </phrase> 	
            <phrase id="9">
		<text>bar_bar_osv_ob_9</text>
		<next>12</next>
		<next>16</next>
		<next>22</next>
            </phrase> 	
            <phrase id="10">
		<text>bar_bar_osv_ob_10</text>
		<next>12</next>
		<next>18</next>
		<next>22</next>
            </phrase> 	
            <phrase id="11">
		<text>bar_bar_osv_ob_11</text>
		<next>12</next>
		<next>20</next>
		<next>22</next>
            </phrase> 	
            <phrase id="12">
		<text>bar_bar_osv_ob_12</text>
		<next>13</next>
            </phrase> 		
            <phrase id="13">
		<text>bar_bar_osv_ob_13</text>
            </phrase> 		
            <phrase id="14">
		<text>bar_bar_osv_ob_14</text>
		<precondition>rtz.have_vyvert</precondition>
		<action>rtz.give_osv_vyvert</action>
		<next>15</next>
            </phrase> 		
            <phrase id="15">
		<text>bar_bar_osv_ob_15</text>
		<action>rtz.give_af_osv_to_actor</action>
            </phrase> 		
            <phrase id="16">
		<text>bar_bar_osv_ob_16</text>
		<precondition>rtz.have_fireball</precondition>
		<action>rtz.give_osv_fireball</action>
		<next>17</next>
            </phrase> 	
            <phrase id="17">
		<text>bar_bar_osv_ob_17</text>
		<action>rtz.give_af_osv_to_actor1</action>
            </phrase> 	
            <phrase id="18">
		<text>bar_bar_osv_ob_18</text>
		<precondition>rtz.have_rusty_kristall</precondition>
		<action>rtz.give_osv_rusty_kristall</action>
		<next>19</next>
            </phrase> 	
            <phrase id="19">
		<text>bar_bar_osv_ob_19</text>
		<action>rtz.give_af_osv_to_actor2</action>
            </phrase> 	
            <phrase id="20">
		<text>bar_bar_osv_ob_20</text>
		<precondition>rtz.have_night_star</precondition>
		<action>rtz.give_osv_night_star</action>
		<next>21</next>
            </phrase> 	
            <phrase id="21">
		<text>bar_bar_osv_ob_21</text>
		<action>rtz.give_af_osv_to_actor3</action>
            </phrase> 	
            <phrase id="22">
		<text>bar_bar_osv_ob_22</text>
		<next>23</next>
            </phrase>			
            <phrase id="23">
		<text>bar_bar_osv_ob_23</text>
            </phrase> 			
            <phrase id="24">
		<text>bar_bar_osv_ob_24</text>
		<next>25</next>
            </phrase> 	
            <phrase id="25">
		<text>bar_bar_osv_ob_25</text>
		<next>26</next>
		<next>27</next>
		<next>28</next>
		<next>29</next>
            </phrase> 	
            <phrase id="26">
		<text>bar_bar_osv_ob_26</text>
		<next>30</next>
            </phrase> 	
            <phrase id="27">
		<text>bar_bar_osv_ob_27</text>
		<next>31</next>
            </phrase> 	
            <phrase id="28">
		<text>bar_bar_osv_ob_28</text>
		<next>32</next>
            </phrase> 	
            <phrase id="29">
		<text>bar_bar_osv_ob_29</text>
		<next>33</next>
            </phrase> 	
            <phrase id="30">
		<text>bar_bar_osv_ob_30</text>
		<next>34</next>
		<next>22</next>
		<next>12</next>
            </phrase> 	
            <phrase id="31">
		<text>bar_bar_osv_ob_31</text>
		<next>36</next>
		<next>22</next>
		<next>12</next>
            </phrase>
            <phrase id="32">
		<text>bar_bar_osv_ob_32</text>
		<next>38</next>
		<next>22</next>
		<next>12</next>
            </phrase>
            <phrase id="33">
		<text>bar_bar_osv_ob_33</text>
		<next>40</next>
		<next>22</next>
		<next>12</next>
            </phrase>
            <phrase id="34">
		<text>bar_bar_osv_ob_34</text>
		<precondition>rtz.have_flower</precondition>
		<precondition>rtz.have_blood1</precondition>
		<action>rtz.give_ney_blood12</action>
		<action>rtz.give_ney_flower</action>
		<next>35</next>
            </phrase>
            <phrase id="35">
		<text>bar_bar_osv_ob_35</text>
		<action>rtz.give_weapon_to_actor_3</action>
            </phrase>
            <phrase id="36">
		<text>bar_bar_osv_ob_36</text>
		<precondition>rtz.have_antirad</precondition>
		<precondition>rtz.has_ney_money400</precondition>
		<action>rtz.give_ney_antirad1</action>
		<action>rtz.give_osv_money400</action>
		<next>37</next>
            </phrase>
            <phrase id="37">
		<text>bar_bar_osv_ob_37</text>
		<action>rtz.give_addons_osv_to_actor</action>
            </phrase>	
            <phrase id="38">
		<text>bar_bar_osv_ob_38</text>
		<precondition>rtz.has_volk_bribe_1</precondition>
		<precondition>rtz.have1_ak74</precondition>
		<action>rtz.give_volk_bribe_2</action>
		<action>rtz.give_osv_ak74</action>
		<next>39</next>
            </phrase>	
            <phrase id="39">
		<text>bar_bar_osv_ob_39</text>
		<action>rtz.il86_create</action>
		<give_info>ser_il2</give_info>
            </phrase>	
            <phrase id="40">
		<text>bar_bar_osv_ob_40</text>
		<precondition>rtz.has_volk_bribe</precondition>
		<precondition>rtz.have1_ak74</precondition>
		<action>rtz.give_osv_ak74</action>
		<action>rtz.give_volk_bribe</action>
		<next>41</next>
            </phrase>	
            <phrase id="41">
		<text>bar_bar_osv_ob_41</text>
		<action>rtz.give_weapon_to2_actor</action>
            </phrase>	
            <phrase id="42">
		<text>bar_bar_osv_ob_42</text>
		<next>43</next>
            </phrase>	
           <phrase id="43">
		<text>bar_bar_osv_ob_43</text>
		<next>44</next>
		<next>45</next>
		<next>46</next>
		<next>47</next>
            </phrase>
            <phrase id="44">
		<text>bar_bar_osv_ob_44</text>
		<next>48</next>
            </phrase>	
            <phrase id="45">
		<text>bar_bar_osv_ob_45</text>
		<next>49</next>
            </phrase>	
            <phrase id="46">
		<text>bar_bar_osv_ob_46</text>
		<next>50</next>
            </phrase>	
            <phrase id="47">
		<text>bar_bar_osv_ob_47</text>
		<next>51</next>
            </phrase>	
            <phrase id="48">
		<text>bar_bar_osv_ob_48</text>
		<next>54</next>
		<next>22</next>
		<next>12</next>
            </phrase>	
            <phrase id="49">
		<text>bar_bar_osv_ob_49</text>
		<next>56</next>
		<next>22</next>
		<next>12</next>
            </phrase>	
            <phrase id="50">
		<text>bar_bar_osv_ob_50</text>
		<next>58</next>
		<next>22</next>
		<next>12</next>
            </phrase>	
            <phrase id="51">
		<text>bar_bar_osv_ob_51</text>
		<next>52</next>
		<next>22</next>
		<next>12</next>
            </phrase>	
            <phrase id="52">
		<text>bar_bar_osv_ob_52</text>
		<precondition>rtz.vodka5_have</precondition>
<!--		<action>rtz.vodka_out</action>  -->
		<next>53</next>
            </phrase>	
            <phrase id="53">
		<text>bar_bar_osv_ob_53</text>
		<action>rtz.give_act_en</action>
		<action>rtz.vodka_out</action>
            </phrase>	
            <phrase id="54">
		<text>bar_bar_osv_ob_54</text>
		<precondition>rtz.medkit3_have</precondition>
		<precondition>rtz.antirad2_have</precondition>
		<action>rtz.give_osv_items</action>
<!--		<action>rtz.give_ney_am</action>  -->
		<next>55</next>
            </phrase>	
            <phrase id="55">
		<text>bar_bar_osv_ob_55</text>
		<action>rtz.give_it_to2_actor3</action>
            </phrase>
            <phrase id="56">
		<text>bar_bar_osv_ob_56</text>
		<precondition>rtz.have_nabor</precondition>
		<precondition>rtz.have_conserva</precondition>
		<action>rtz.give_it_to0_actor</action>
<!--		<action>rtz.give_ney_ch1</action>  -->
		<next>57</next>
            </phrase>
            <phrase id="57">
		<text>bar_bar_osv_ob_57</text>
		<action>rtz.give_it_to0_actor1</action>
            </phrase>
            <phrase id="58">
		<text>bar_bar_osv_ob_58</text>
		<next>59</next>
            </phrase>
            <phrase id="59">
		<text>bar_bar_osv_ob_59</text>
            </phrase>
           <phrase id="60">
		<text>bar_bar_osv_ob_60</text>
		<next>61</next>
            </phrase>
            <phrase id="61">
		<text>bar_bar_osv_ob_61</text>
		<next>62</next>
		<next>22</next>
		<next>12</next>
            </phrase>
            <phrase id="62">
		<text>bar_bar_osv_ob_62</text>
		<precondition>rtz.have_meat</precondition>
		<precondition>rtz.have_nabor1</precondition>
<!--		<precondition>rtz.have_meat</precondition>  -->
		<action>rtz.give_afs_to_osv</action>
		<next>63</next>
            </phrase>
           <phrase id="63">
		<text>bar_bar_osv_ob_63</text>
		<action>rtz.give_af1_to_actor</action>
            </phrase>
            <phrase id="64">
		<text>bar_bar_osv_ob_64</text>
            </phrase>		
        </phrase_list>
    </dialog>


    <dialog id="bar_bar_osv_info">
        <phrase_list>
            <phrase id="0">
		<text>bar_bar_osv_info_0</text>
                <next>1</next>
            </phrase> 
            <phrase id="1">
		<text>bar_bar_osv_info_1</text>
                <next>2</next>
				<next>3</next>
				<next>4</next>
				<next>5</next>
            </phrase> 
            <phrase id="2">
		<text>bar_bar_osv_info_2</text>
                <next>6</next>
            </phrase> 
            <phrase id="3">
		<text>bar_bar_osv_info_3</text>
            </phrase> 
            <phrase id="4">
		<text>bar_bar_osv_info_4</text>
                <next>7</next>
            </phrase> 
            <phrase id="5">
		<text>bar_bar_osv_info_5</text>
                <next>8</next>
            </phrase> 
            <phrase id="6">
		<text>bar_bar_osv_info_6</text>
                <next>9</next>
				<next>15</next>
            </phrase> 
            <phrase id="7">
		<text>bar_bar_osv_info_7</text>
                <next>10</next>
				<next>15</next>
            </phrase> 
	        <phrase id="8">
		<text>bar_bar_osv_info_8</text>
                <next>11</next>
				<next>15</next>
            </phrase> 
	        <phrase id="9">
		<text>bar_bar_osv_info_9</text>
		<precondition>rtz.has_osv_bribe</precondition>
		<action>rtz.give_osv_bribe</action>
                <next>12</next>
            </phrase> 
	        <phrase id="10">
		<text>bar_bar_osv_info_10</text>
		<precondition>rtz.has_volk_bribe</precondition>
		<action>rtz.give_volk_bribe</action>
                <next>13</next>
            </phrase> 
	        <phrase id="11">
		<text>bar_bar_osv_info_11</text>
		<precondition>rtz.has_volk_bribe</precondition>
		<action>rtz.give_volk_bribe</action>
                <next>14</next>
            </phrase> 
	        <phrase id="12">
		<text>bar_bar_osv_info_12</text>
		<action>rtz.aba_create</action>
            </phrase> 
	        <phrase id="13">
		<text>bar_bar_osv_info_13</text>
		<action>rtz.soul_create</action>
            </phrase> 
	        <phrase id="14">
		<text>bar_bar_osv_info_14</text>
		<action>rtz.gr_create</action>
            </phrase> 
	        <phrase id="15">
		<text>bar_bar_osv_info_15</text>
                <next>16</next>
            </phrase> 
	        <phrase id="16">
		<text>bar_bar_osv_info_16</text>
            </phrase> 
        </phrase_list>
    </dialog>
</game_dialogs>